[RESOLVED] Satnogs Error @ journalctl -u satnogs-client.service

I had install satnog with SDPPlay and RTL-SDR, both SDR got ERROR like capture bellow, any suggestion for solve my problem?

pi@raspberrypi:~ $ journalctl -u satnogs-client.service
– Journal begins at Sat 2022-09-10 17:10:32 UTC, ends at Sat 2023-01-07 14:51:34 UTC. –
Jan 07 14:40:36 raspberrypi systemd[1]: Started SatNOGS client.
Jan 07 14:42:36 raspberrypi systemd[1]: Stopping SatNOGS client…
Jan 07 14:42:36 raspberrypi systemd[1]: satnogs-client.service: Succeeded.
Jan 07 14:42:36 raspberrypi systemd[1]: Stopped SatNOGS client.
Jan 07 14:42:36 raspberrypi systemd[1]: satnogs-client.service: Consumed 4.826s CPU time.
Jan 07 14:42:36 raspberrypi systemd[1]: Started SatNOGS client.
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: satnogsclient.scheduler.tasks - ERROR - An error occurred trying to GET observation jobs from network
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: Traceback (most recent call last):
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 703, in urlopen
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: httplib_response = self._make_request(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 386, in make>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self._validate_conn(conn)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 1042, in vali>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: conn.connect()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 414, in connect
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self.sock = ssl_wrap_socket(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File "/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/ssl
.py", line 449, in ssl_wrap_so>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: ssl_sock = ssl_wrap_socket_impl(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File "/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/ssl
.py", line 493, in _ssl_wrap_s>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return ssl_context.wrap_socket(sock, server_hostname=server_hostname)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 500, in wrap_socket
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return self.sslsocket_class._create(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 1040, in _create
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self.do_handshake()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 1309, in do_handshake
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self._sslobj.do_handshake()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: ConnectionResetError: [Errno 104] Connection reset by peer
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: During handling of the above exception, another exception occurred:
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: Traceback (most recent call last):
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 489, in send
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: resp = conn.urlopen(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 787, in urlopen
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: retries = retries.increment(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/retry.py”, line 550, in increment
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: raise six.reraise(type(error), error, _stacktrace)

pi@raspberrypi:~ $ rtl_test
Found 1 device(s):
0: Realtek, RTL2838UHIDIR, SN: 00000001

Using device 0: Generic RTL2832U OEM
Found Rafael Micro R820T tuner
Supported gain values (29): 0.0 0.9 1.4 2.7 3.7 7.7 8.7 12.5 14.4 15.7 16.6 19.7 20.7 22.9 25.4 28.0 29.7 32.8 33.8 36.4 37.2 38.6 40.2 42.1 43.4 43.9 44.5 48.0 49.6
[R82XX] PLL not locked!
Sampling at 2048000 S/s.

Info: This tool will continuously read from the device, and report if
samples get lost. If you observe no further output, everything is fine.

Reading samples in async mode…
Allocating 15 zero-copy buffers
lost at least 20 bytes

^CSignal caught, exiting!

User cancel, exiting…
Samples per million lost (minimum): 0
pi@raspberrypi:~ $ journalctl -u satnogs-client.service
– Journal begins at Sat 2022-09-10 17:10:32 UTC, ends at Sat 2023-01-07 15:17:01 UTC. –
Jan 07 14:40:36 raspberrypi systemd[1]: Started SatNOGS client.
Jan 07 14:42:36 raspberrypi systemd[1]: Stopping SatNOGS client…
Jan 07 14:42:36 raspberrypi systemd[1]: satnogs-client.service: Succeeded.
Jan 07 14:42:36 raspberrypi systemd[1]: Stopped SatNOGS client.
Jan 07 14:42:36 raspberrypi systemd[1]: satnogs-client.service: Consumed 4.826s CPU time.
Jan 07 14:42:36 raspberrypi systemd[1]: Started SatNOGS client.
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: satnogsclient.scheduler.tasks - ERROR - An error occurred trying to GET observation jobs from network
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: Traceback (most recent call last):
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 703, in urlopen
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: httplib_response = self._make_request(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 386, in make>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self._validate_conn(conn)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 1042, in vali>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: conn.connect()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 414, in connect
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self.sock = ssl_wrap_socket(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File "/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/ssl
.py", line 449, in ssl_wrap_so>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: ssl_sock = ssl_wrap_socket_impl(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File "/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/ssl
.py", line 493, in _ssl_wrap_s>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return ssl_context.wrap_socket(sock, server_hostname=server_hostname)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 500, in wrap_socket
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return self.sslsocket_class._create(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 1040, in _create
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self.do_handshake()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 1309, in do_handshake
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self._sslobj.do_handshake()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: ConnectionResetError: [Errno 104] Connection reset by peer
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: During handling of the above exception, another exception occurred:
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: Traceback (most recent call last):
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 489, in send
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: resp = conn.urlopen(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 787, in urlopen
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: retries = retries.increment(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/retry.py”, line 550, in increment
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: raise six.reraise(type(error), error, _stacktrace)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/packages/six.py”, line 769, in reraise
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: raise value.with_traceback(tb)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 703, in urlopen
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: httplib_response = self._make_request(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 386, in make>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self._validate_conn(conn)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 1042, in vali>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: conn.connect()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 414, in connect
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self.sock = ssl_wrap_socket(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File "/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/ssl
.py", line 449, in ssl_wrap_so>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: ssl_sock = ssl_wrap_socket_impl(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File "/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/ssl
.py", line 493, in _ssl_wrap_s>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return ssl_context.wrap_socket(sock, server_hostname=server_hostname)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 500, in wrap_socket
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return self.sslsocket_class._create(
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 1040, in _create
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self.do_handshake()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/usr/lib/python3.9/ssl.py”, line 1309, in do_handshake
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: self._sslobj.do_handshake()
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: urllib3.exceptions.ProtocolError: (‘Connection aborted.’, ConnectionResetError(104, 'Connection rese>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: During handling of the above exception, another exception occurred:
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: Traceback (most recent call last):
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/satnogsclient/scheduler/tasks.py”, line 191, in>
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: response = requests.get(url,
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 73, in get
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return request(“get”, url, params=params, **kwargs)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 59, in request
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: return session.request(method=method, url=url, **kwargs)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 587, in request
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: resp = self.send(prep, **send_kwargs)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 701, in send
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: r = adapter.send(request, **kwargs)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 547, in send
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: raise ConnectionError(err, request=request)
Jan 07 14:42:43 raspberrypi satnogs-client[13054]: requests.exceptions.ConnectionError: (‘Connection aborted.’, ConnectionResetError(104, 'Connection r>
Jan 07 14:48:51 raspberrypi systemd[1]: Stopping SatNOGS client…
Jan 07 14:48:51 raspberrypi systemd[1]: satnogs-client.service: Succeeded.
Jan 07 14:48:51 raspberrypi systemd[1]: Stopped SatNOGS client.
Jan 07 14:48:51 raspberrypi systemd[1]: satnogs-client.service: Consumed 4.914s CPU time.
– Boot ad48883e4f3b4d259c504db7011fedd9 –
Jan 07 14:48:55 raspberrypi systemd[1]: Started SatNOGS client.
Jan 07 14:49:01 raspberrypi satnogs-client[454]: satnogsclient.scheduler.tasks - ERROR - An error occurred trying to GET observation jobs from network
Jan 07 14:49:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 174, in _new_conn
Jan 07 14:49:01 raspberrypi satnogs-client[454]: conn = connection.create_connection(
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/connection.py”, line 72, in create_c>
Jan 07 14:49:01 raspberrypi satnogs-client[454]: for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/usr/lib/python3.9/socket.py”, line 953, in getaddrinfo
Jan 07 14:49:01 raspberrypi satnogs-client[454]: for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
Jan 07 14:49:01 raspberrypi satnogs-client[454]: socket.gaierror: [Errno -3] Temporary failure in name resolution
Jan 07 14:49:01 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 14:49:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 703, in urlopen
Jan 07 14:49:01 raspberrypi satnogs-client[454]: httplib_response = self._make_request(
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 386, in _make_re>
Jan 07 14:49:01 raspberrypi satnogs-client[454]: self._validate_conn(conn)
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 1042, in _valida>
Jan 07 14:49:01 raspberrypi satnogs-client[454]: conn.connect()
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 358, in connect
Jan 07 14:49:01 raspberrypi satnogs-client[454]: self.sock = conn = self._new_conn()
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 186, in _new_conn
Jan 07 14:49:01 raspberrypi satnogs-client[454]: raise NewConnectionError(
Jan 07 14:49:01 raspberrypi satnogs-client[454]: urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0xb1b1b7a8>: Fail>
Jan 07 14:49:01 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 14:49:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 489, in send
Jan 07 14:49:01 raspberrypi satnogs-client[454]: resp = conn.urlopen(
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 787, in urlopen
Jan 07 14:49:01 raspberrypi satnogs-client[454]: retries = retries.increment(
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/retry.py”, line 592, in increment
Jan 07 14:49:01 raspberrypi satnogs-client[454]: raise MaxRetryError(_pool, url, error or ResponseError(cause))
Jan 07 14:49:01 raspberrypi satnogs-client[454]: urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host=‘network.satnogs.org’, port=443): Max retri>
Jan 07 14:49:01 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 14:49:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/satnogsclient/scheduler/tasks.py”, line 191, in g>
Jan 07 14:49:01 raspberrypi satnogs-client[454]: response = requests.get(url,
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 73, in get
Jan 07 14:49:01 raspberrypi satnogs-client[454]: return request(“get”, url, params=params, **kwargs)
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 59, in request
Jan 07 14:49:01 raspberrypi satnogs-client[454]: return session.request(method=method, url=url, **kwargs)
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 587, in request
Jan 07 14:49:01 raspberrypi satnogs-client[454]: resp = self.send(prep, **send_kwargs)
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 701, in send
Jan 07 14:49:01 raspberrypi satnogs-client[454]: r = adapter.send(request, **kwargs)
Jan 07 14:49:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 565, in send
Jan 07 14:49:01 raspberrypi satnogs-client[454]: raise ConnectionError(e, request=request)
Jan 07 14:49:01 raspberrypi satnogs-client[454]: requests.exceptions.ConnectionError: HTTPSConnectionPool(host=‘network.satnogs.org’, port=443): Max re>
Jan 07 15:06:01 raspberrypi satnogs-client[454]: satnogsclient.scheduler.tasks - ERROR - An error occurred trying to GET observation jobs from network
Jan 07 15:06:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 174, in _new_conn
Jan 07 15:06:01 raspberrypi satnogs-client[454]: conn = connection.create_connection(
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/connection.py”, line 72, in create_c>
Jan 07 15:06:01 raspberrypi satnogs-client[454]: for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/usr/lib/python3.9/socket.py”, line 953, in getaddrinfo
Jan 07 15:06:01 raspberrypi satnogs-client[454]: for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
Jan 07 15:06:01 raspberrypi satnogs-client[454]: socket.gaierror: [Errno -3] Temporary failure in name resolution
Jan 07 15:06:01 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 15:06:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 703, in urlopen
Jan 07 15:06:01 raspberrypi satnogs-client[454]: httplib_response = self._make_request(
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 386, in _make_re>
Jan 07 15:06:01 raspberrypi satnogs-client[454]: self._validate_conn(conn)
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 1042, in _valida>
Jan 07 15:06:01 raspberrypi satnogs-client[454]: conn.connect()
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 358, in connect
Jan 07 15:06:01 raspberrypi satnogs-client[454]: self.sock = conn = self._new_conn()
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 186, in _new_conn
Jan 07 15:06:01 raspberrypi satnogs-client[454]: raise NewConnectionError(
Jan 07 15:06:01 raspberrypi satnogs-client[454]: urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0xb113aee0>: Fail>
Jan 07 15:06:01 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 15:06:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 489, in send
Jan 07 15:06:01 raspberrypi satnogs-client[454]: resp = conn.urlopen(
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 787, in urlopen
Jan 07 15:06:01 raspberrypi satnogs-client[454]: retries = retries.increment(
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/retry.py”, line 592, in increment
Jan 07 15:06:01 raspberrypi satnogs-client[454]: raise MaxRetryError(_pool, url, error or ResponseError(cause))
Jan 07 15:06:01 raspberrypi satnogs-client[454]: urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host=‘network.satnogs.org’, port=443): Max retri>
Jan 07 15:06:01 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 15:06:01 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/satnogsclient/scheduler/tasks.py”, line 191, in g>
Jan 07 15:06:01 raspberrypi satnogs-client[454]: response = requests.get(url,
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 73, in get
Jan 07 15:06:01 raspberrypi satnogs-client[454]: return request(“get”, url, params=params, **kwargs)
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 59, in request
Jan 07 15:06:01 raspberrypi satnogs-client[454]: return session.request(method=method, url=url, **kwargs)
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 587, in request
Jan 07 15:06:01 raspberrypi satnogs-client[454]: resp = self.send(prep, **send_kwargs)
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 701, in send
Jan 07 15:06:01 raspberrypi satnogs-client[454]: r = adapter.send(request, **kwargs)
Jan 07 15:06:01 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 565, in send
Jan 07 15:06:01 raspberrypi satnogs-client[454]: raise ConnectionError(e, request=request)
Jan 07 15:06:01 raspberrypi satnogs-client[454]: requests.exceptions.ConnectionError: HTTPSConnectionPool(host=‘network.satnogs.org’, port=443): Max re>
Jan 07 15:16:11 raspberrypi satnogs-client[454]: satnogsclient.scheduler.tasks - ERROR - An error occurred trying to GET observation jobs from network
Jan 07 15:16:11 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 174, in _new_conn
Jan 07 15:16:11 raspberrypi satnogs-client[454]: conn = connection.create_connection(
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/connection.py”, line 72, in create_c>
Jan 07 15:16:11 raspberrypi satnogs-client[454]: for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/usr/lib/python3.9/socket.py”, line 953, in getaddrinfo
Jan 07 15:16:11 raspberrypi satnogs-client[454]: for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
Jan 07 15:16:11 raspberrypi satnogs-client[454]: socket.gaierror: [Errno -3] Temporary failure in name resolution
Jan 07 15:16:11 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 15:16:11 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 703, in urlopen
Jan 07 15:16:11 raspberrypi satnogs-client[454]: httplib_response = self._make_request(
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 386, in _make_re>
Jan 07 15:16:11 raspberrypi satnogs-client[454]: self._validate_conn(conn)
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 1042, in _valida>
Jan 07 15:16:11 raspberrypi satnogs-client[454]: conn.connect()
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 358, in connect
Jan 07 15:16:11 raspberrypi satnogs-client[454]: self.sock = conn = self._new_conn()
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connection.py”, line 186, in _new_conn
Jan 07 15:16:11 raspberrypi satnogs-client[454]: raise NewConnectionError(
Jan 07 15:16:11 raspberrypi satnogs-client[454]: urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0xb112e310>: Fail>
Jan 07 15:16:11 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 15:16:11 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 489, in send
Jan 07 15:16:11 raspberrypi satnogs-client[454]: resp = conn.urlopen(
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/connectionpool.py”, line 787, in urlopen
Jan 07 15:16:11 raspberrypi satnogs-client[454]: retries = retries.increment(
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/urllib3/util/retry.py”, line 592, in increment
Jan 07 15:16:11 raspberrypi satnogs-client[454]: raise MaxRetryError(_pool, url, error or ResponseError(cause))
Jan 07 15:16:11 raspberrypi satnogs-client[454]: urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host=‘network.satnogs.org’, port=443): Max retri>
Jan 07 15:16:11 raspberrypi satnogs-client[454]: During handling of the above exception, another exception occurred:
Jan 07 15:16:11 raspberrypi satnogs-client[454]: Traceback (most recent call last):
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/satnogsclient/scheduler/tasks.py”, line 191, in g>
Jan 07 15:16:11 raspberrypi satnogs-client[454]: response = requests.get(url,
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 73, in get
Jan 07 15:16:11 raspberrypi satnogs-client[454]: return request(“get”, url, params=params, **kwargs)
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/api.py”, line 59, in request
Jan 07 15:16:11 raspberrypi satnogs-client[454]: return session.request(method=method, url=url, **kwargs)
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 587, in request
Jan 07 15:16:11 raspberrypi satnogs-client[454]: resp = self.send(prep, **send_kwargs)
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/sessions.py”, line 701, in send
Jan 07 15:16:11 raspberrypi satnogs-client[454]: r = adapter.send(request, **kwargs)
Jan 07 15:16:11 raspberrypi satnogs-client[454]: File “/var/lib/satnogs/lib/python3.9/site-packages/requests/adapters.py”, line 565, in send
Jan 07 15:16:11 raspberrypi satnogs-client[454]: raise ConnectionError(e, request=request)
Jan 07 15:16:11 raspberrypi satnogs-client[454]: requests.exceptions.ConnectionError: HTTPSConnectionPool(host=‘network.satnogs.org’, port=443): Max re>
lines 181-216/216 (END)

Please share some information on how you installed the satnogs software, version, hardware, network connection, basically as information as possible.

Also share information by running the following command:

sudo satnogs-setup select Advanced and then Support, please share the output.

Hardware I user is Pi 400 with RTL-SDR and other is SDRPlay
Installation base on step by step at Raspberry Pi - SatNOGS Wiki

Generating support report. Please wait…
------------[ copy here ]------------
{
“versions”: {
“satnogs-client”: “1.8.1”,
“satnogs-client-ansible”: “202209101521”,
“satnogs-flowgraphs”: “1.4-1”,
“gr-satnogs”: “2.3.3.0-1”,
“gr-soapy”: “2.1.3.1-1”,
“gnuradio”: “3.8.2.0-14”,
“satnogs-config”: “0.13.2”
},
“state”: {
“is-applied”: true,
“pending-tags”: null
},
“system”: {
“date”: “2023-01-07T15:47:01.999273+00:00”,
“distribution”: {
“DESCRIPTION”: “Raspbian GNU/Linux 11 (bullseye)”,
“RELEASE”: “11”,
“CODENAME”: “bullseye”,
“ID”: “Raspbian”
},
“pending-updates”: false,
“platform”: {
“system”: “Linux”,
“node”: “raspberrypi”,
“release”: “5.15.84-v7l+”,
“version”: “#1613 SMP Thu Jan 5 12:01:26 GMT 2023”,
“machine”: “armv7l”
},
“memory”: {
“total”: 4025397248,
“available”: 3691859968,
“percent”: 8.3,
“used”: 184705024,
“free”: 3534876672,
“active”: 192548864,
“inactive”: 222748672,
“buffers”: 23105536,
“cached”: 282710016,
“shared”: 18534400,
“slab”: 33787904
},
“disk”: {
“total”: 30430949376,
“used”: 3871109120,
“free”: 25268445184,
“percent”: 13.3
}
},
“configuration”: {
“satnogs_antenna”: “RX”,
“satnogs_api_token”: “[redacted]”,
“satnogs_rf_gain”: “32.8”,
“satnogs_rx_samp_rate”: “2.048e6”,
“satnogs_soapy_rx_device”: “driver=rtlsdr”,
“satnogs_station_elev”: “35”,
“satnogs_station_id”: “2655”,
“satnogs_station_lat”: “-7.299401”,
“satnogs_station_lon”: “112.652899”
}
}
------------[ copy end ]-------------

Based on:

Jan 07 15:16:11 raspberrypi satnogs-client[454]: raise ConnectionError(e, request=request)
Jan 07 15:16:11 raspberrypi satnogs-client[454]: requests.exceptions.ConnectionError: HTTPSConnectionPool(host=‘network.satnogs.org’, port=443): Max re>
lines 181-216/216 (END)

Is the connection to the internet working and allowed?

yes, I had doing sudo apt update and sudo apt upgrade with same network via ethernet connection

It seems you solved it SatNOGS Network - Observation 6993835 what was the issue?

I just know event if connection for get observation job error, still can got data from satellite … I will monitor for next view hour, thank a lot for your assistance - BR & 73 Redy - YB3RDW